#include "LoraModuleInterface.h"

CLoraModuleInterface::CLoraModuleInterface()
{

}

int CLoraModuleInterface::NewFrameReceived(int DeviceID, int DeviceAddress, int MessageID, int DataSize, QByteArray Data)
{
    return RET_OK;
}

int CLoraModuleInterface::SendNetworkMessage(int DeviceID, int DeviceAddress, int MessageID, int DataSize, QByteArray *Data)
{
    return RET_OK;
}
